﻿@charset "utf-8";


/*文字色*/

/* 基本正文字色（博文正文文字默认颜色） */
body{color:#5293b9;}
/* 基本链接字色（默认链接） */
a,
a:link,
a:visited,
a:hover,
.SG_more{color:#8b67c4}
/* A类文字色 （同默认链接，特殊情况下定义样式用） */
.SG_txta{color:#8b67c4}
/* B类文字色（举例：正文标题下面的标签、分类） */
.SG_txtb{color:#909090}
/* C类文字色（举例：正文标题后面的时间） */
.SG_txtc{color:#a1a2a6}
/*  提示性文字色A（红色，一般不处理） */
.SG_clewtxta{color: #FF0000}
/*  提示性文字色B（橙色，一般不处理） */
.SG_clewtxtb{color: #8b67c4}
/* A类链接色（同body色即可） */
.SG_linka a:link,
.SG_linka a:visited,
.SG_linka a:hover,
a.SG_linka:link,
a.SG_linka:visited,
a.SG_linka:hover{color: #8b67c4}
/* B类链接色（同C类文字色即可） */
.SG_linkb a:link,
.SG_linkb a:visited,
.SG_linkb a:hover,
a.SG_linkb:link,
a.SG_linkb:visited,
a.SG_linkb:hover{color:#a1a2a6}

/*  */
.info_nm span strong{color:#a1a2a6}
.info_more{color:#a1a2a6}
/* 边框颜色（内容区投票等模块）*/
.borderc{ border-color: #c7c7c7; }


/* 博客标题文字色*/
.sinabloghead .blogtitle,
.sinabloghead .blogtitle a,
.sinabloghead .blogtitle a:link,
.sinabloghead .blogtitle a:visited,
.sinabloghead .blogtitle a:hover,
.sinabloghead .blogtitle .CP_a_fuc{color:#3d3535 }
.sinabloghead .bloglink,
.sinabloghead .bloglink a,
.sinabloghead .bloglink a:link,
.sinabloghead .bloglink a:visited,
.sinabloghead .bloglink a:hover{ color: #3d3535;}
.sinabloghead .bloglink .CP_a_fuc{color:#3d3535}

/* 导航文字色 */
.sinabloghead .blognav  a,
.sinabloghead .blognav  a:link,
.sinabloghead .blognav  a:visited,
.sinabloghead .blognav  a:hover{ color: #6e635b}
/*导航选中状态*/
.sinabloghead .blognav a.on,
.sinabloghead .blognav a.on:link,
.sinabloghead .blognav a.on:visited,
.sinabloghead .blognav a.on:hover{color:#3b3b3b}

/* 组件标题颜色 */
.SG_connHead .title,
.SG_connHead .title a,
.SG_connHead .title a:link,
.SG_connHead .title a:visited,
.SG_connHead .title a:hover,
.SG_connHead .tip,
.SG_connHead .tip a,
.SG_connHead .tip a:link,
.SG_connHead .tip a:visited,
.SG_connHead .tip a:hover,
.SG_connHead .edit,
.SG_connHead .edit a,
.SG_connHead .edit a:link,
.SG_connHead .edit a:visited,
.SG_connHead .edit a:hover,
.SG_connHead .tip_r,
.SG_connHead .tip_r a,
.SG_connHead .tip_r a:link,
.SG_connHead .tip_r a:visited,
.SG_connHead .tip_r a:hover,
.SG_connHead .fontSize,
.SG_connHead .fontSize a,
.SG_connHead .fontSize a:link,
.SG_connHead .fontSize a:visited,
.SG_connHead .fontSize a:hover,
.menuList ul li.current,
.menuList ul li.current a,
.menuList ul li.current a:link,
.menuList ul li.current a:visited,
.menuList ul li.current a:hover,
.menuList ul li.current em.SG_txtc{ color:#8e9797}

/* 标准尾文字色 */
.sinablogfooter,
.sinablogfooter a:link,
.sinablogfooter a:visited,
.sinablogfooter a:hover{ color:#2E0303}

/* 按钮文字颜色 */
a.SG_aBtn,
a.SG_aBtn:link,
a.SG_aBtn:visited{color:#a1a2a6; }



/* 页签链接颜色（非选中）*/
.SG_tag ul li span a,
.SG_tag ul li span a:link,
.SG_tag ul li span a:visited,
.SG_tag ul li span a:hover{ color:#878787;}

/***********************************************************************/
/* 背景图*/

/* 背景 */
body{
background-color: #5293b9;
/*
循环背景图
 background-image:url();
 */
}

/* 头图 (背景、高度)*/
.sinablogb{background-image:url(../../../image/10/10_106/images/sinablogb.jpg); }
.sinabloghead{height:312px;}

/* 尾图 (背景、高度) */
.sinabloga{background-image:url(../../../image/10/10_106/images/sinabloga.jpg);}
.sinablogfooter{height: 300px;  padding-top:55px;color:#2E0303;}

/* 标题 (位置)*/
.sinabloghead .blogtoparea{ top:45%; left:105px;}

/* 导航 (背景、位置、大小、间距)*/
.sinabloghead .blognav{top:68%; left: 105px; width: 253px; height: 38px;}
.sinabloghead .blognav .blognavInfo{ top:8px;*top:10px;left:0px;}
/* 针对ie6下的滤镜要用绝对路径*/
.sinabloghead .blognav .blognavBg{  width: 100%; height:100%;background-image:url(../../../image/10/10_106/images/blognavbg.png); background-repeat:no-repeat; background-position:left top;}
/* 导航文字间隔线*/

.sinabloghead .blognav span{float: left;font-size: 14px; overflow:hidden; padding:0 11px;*padding:0 10px;
							background-image:url(../../../image/10/10_106/images/blognavline.gif); background-repeat: no-repeat;
							background-position: right 4px; background-position: right 3px\9; }
							
							
.blogtopoption .topBtn { display:block; float:left; width:69px; height:23px; line-height:23px; *line-height:25px; overflow:hidden; background:url(../../../image/10/10_106/images/topBtn_bg.gif) no-repeat left top; text-align:center; margin-right:10px;}
.blogtopoption a.topBtn,
.blogtopoption a.topBtn:link,
.blogtopoption a.topBtn:visited,
.blogtopoption a.topBtn:hover{ color:#595959; text-decoration:none;}
.blogtopoption a.topBtn *{ cursor:pointer;}
.blogtopoption a.wrtBlog{ width:81px;}
.blogtopoption a.wrtBlog img{ float:left; margin:5px 5px 0 6px;}
.blogtopoption a.wrtBlog em{ float:left;}
.blogtopoption a.wrtBlog .wrtblog_arrow{ float:right; width:16px; height:23px; background:url(../../../image/10/10_106/images/topBtn_bg.gif) no-repeat left -30px; }
.blogtopoption a.wrtBlog:hover .wrtblog_arrow{ background:url(../../../image/10/10_106/images/topBtn_bg.gif) no-repeat -30px -30px;}



/* gif图用于当组件透明时，ie6下不透明的效果 */
/* 组件标题栏 */
.SG_colW95 .SG_connHead,
.SG_colW73 .SG_connHead,
.SG_colW51 .SG_connHead,
.SG_colW21 .SG_connHead,
.blogads .ad_head{ background-image: url(../../../image/10/10_106/images/modelhead.png); }
/* 组件背景 */
.SG_colW95 .SG_connBody,
.SG_colW73 .SG_connBody,
.SG_colW51 .SG_connBody,
.SG_colW21 .SG_connBody,
.blogads .ad_body{background-image: url(../../../image/10/10_106/images/modelbody.png)}
/* 组件底边 */
.SG_colW95 .SG_connFoot,
.SG_colW73 .SG_connFoot,
.SG_colW51 .SG_connFoot,
.SG_colW21 .SG_connFoot,
.blogads .ad_foot{background-image: url(../../../image/10/10_106/images/modelfoot.png)}

/* 实线&虚线 */
.SG_j_line,
.SG_j_line1   { background-image: url(../../../image/10/10_106/images/SG_line.gif);}
.SG_j_linedot,
.SG_j_linedot1{ background-image: url(../../../image/10/10_106/images/SG_linedot.gif);}

/* 小圆点 */
.SG_dot{ background-image:url(../../../image/10/10_106/images/SG_dot.gif);}

/* 页签 */
.SG_tag,
.SG_tag ul li,
.SG_tag ul li span.tagR,
.SG_tag ul li.current,
.SG_tag ul li.current span.tagR{background-image:url(../../../image/10/10_106/images/sg_newsp.png); }

/* 二级菜单 (选中状态)*/
.menuList ul li.current,
.menuList ul li.current .menuCell_bot{background-image:url(../../../image/10/10_106/images/sg_newsp.png);}

/* 评论条底图 */
.allComm .allCommTit{ background-image:url(../../../image/10/10_106/images/sg_newsp.png);}

/* 按钮 背景 */
a.SG_aBtn,a.SG_aBtn cite{ background-image: url(../../../image/10/10_106/images/sg_newsp.png);}

/***********************************************************************/

/* 恢复浮层按钮颜色 */
a.SG_aBtnB,
a.SG_aBtnB cite{ color:#333399; background-image: url(http://simg.sinajs.cn/blog7style/images/common/sg_btnb.png); _background-image: url(http://simg.sinajs.cn/blog7style/images/common/sg_btnb.gif);}
a.SG_aBtn_dis,
a.SG_aBtn_dis cite{ background-image:url(http://simg.sinajs.cn/blog7style/images/common/sg_btn_dis.png);_background-image:url(http://simg.sinajs.cn/blog7style/images/common/sg_btn_dis.gif);}

/* 预留商业皮肤相关样式、克隆按钮、商业logo等 */
.sinabloghead .adsarea{ display:block; right:0;top:10px; text-align:right}
.sinabloghead .adsarea .pic{display:block;}
.sinabloghead .adsarea .link{ color:#D0B18B;margin-bottom:7px;}
.sinabloghead .adsarea .link a,
.sinabloghead .adsarea .link a:link,
.sinabloghead .adsarea .link a:visited,
.sinabloghead .adsarea .link a:hover{color: #D0B18B; text-decoration:underline}
.sinabloghead .adsarea .other{display:block; text-align:right;margin-right: 460px;margin-top: 214px;}

